html, body {
	margin: 0px;
	padding: 0px;
	background: #CBCBCB;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
	}

#page-container {
	width: 900px;
	margin: auto;
	}
	
#preheader {
	margin: 0px;
	padding: 0px;
	height: 40px;
	}
	
#header {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 120px;
	}
	
#header-left {
	float: left;
	width: 200px;
	height: 120px;
	margin: 0px;
	padding: 0px;
	}
	
#header-middle {
	float: left;
	height: 120px;
	width: 490px;
	margin: 0px;
	padding: 0px;
	}
	
#header-right {
 	background: #FFFFFF;
	float: right;
	width: 200px;
	height: 120px;
	margin: 0px;
	padding: 0px;
	}
	
#header p {
	margin: 0px;
	padding-right: 10px;
	}

	
#navigation {
	background: #5E6268;
	width: 900px;
	height: 30px;
	clear: both;
	padding: 0px;
	margin: 0px;
	}


#content {
	background: #FFFFFF;
	margin: 0px;
	padding-bottom: 10px;
	border-style: solid;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-right-width: 0px;
	border-left-width: 0px;
	}
	

#content p {
	margin: 0px;
	padding: 10px;
	}
	
#content dl {
	margin: 0px;
	padding: 10px;
	}

#postfooter {
	margin: 0px;
	padding: 0px;
	height: 40px;
	}
	
#footer {
	background: #FFFFFF;
	height: 100px;
	}
	
#footer-left {
	background: #FFFFFF;
	float: left;
	width: 690px;
	height: 95px;
	padding-left: 10px;
	padding-top: 5px;
	}
	
#footer-right {
 	background: #FFFFFF;
	float: right;
	width: 190px;
	height: 100px;
	padding-right: 10px;
	}
	
p {
	font-family: Verdana, sans-serif; 
	font-size: 12px; 
	line-height: 1.6;
	}

td {
	font-family: Verdana, sans-serif; 
	font-size: 12px; 
	line-height: 1.6;
	}

p.footer {
	font-family: Verdana, sans-serif; 
	font-size: 9px;
	}
	
p.header {
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	}


dt {
	font-family: Verdana, sans-serif; 
	font-size: 12px; 
	color:#000000;
	font-weight:600;
	margin-top: 20px;
	}

dd {
	font-family: Verdana, sans-serif; 
	font-size: 12px; 
	line-height:1.6;
	margin-top: 15px;
	}

ul {
	list-style: disc 
	}
	
li {
	font-family: Verdana, sans-serif; 
	font-size: 12px;
	line-height: 1.6;
	}


h3 {
	font-family: Verdana, sans-serif; 
	font-size: 16px; font-weight:600; text-align: center;
	padding: 0px;
	margin: 0px;
	text-align: center;
	line-height: 1.6;
	}

a:link {
	color:#333333;
	}

a:visited {
	color:#333333;
	}
	
a:active {
	color:#333333;
	}
	
a:hover {
	color:#000000; 
	text-decoration:underline;
	}

a.header:link {
	color:#000000; 
	text-decoration:none; 
	font-weight:400;
	}
	
a.header:visited {
	color:#000000; 
	text-decoration:none; 
	font-weight:400;
	}
	
a.header:active {
	color:#000000; 
	text-decoration:none; 
	font-weight:400;
	}
	
a.header:hover {
	color:#000000; 
	text-decoration:
	underline; 
	font-weight:400;
	}

